Apache NMS 1.2.0 RC2 now ready for download.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Apache NMS 1.2.0 RC2 now ready for download.

tabish121@gmail.com
                  ***** ANNOUNCEMENT *****

The Apache NMS 1.2.0 Release Candidate 2 is now available at the
following location:

http://people.apache.org/~tabish/nms-1.2.0-RC2/

The following projects are included:

Apache.NMS
Apache.NMS.ActiveMQ

This release addresses several issues that were found in the
Apache.NMS.ActiveMQ RC1 release.

There are release binaries and debug binaries (with PDBs) provided.  The
binary ZIP files include pre-built assemblies for all of the platforms
that are supported by each project (e.g., .NET 2.0, Mono, .NET 3.5,
etc).  Not all projects support all platforms.  Please note that in
order to use the Apache.NMS.EMS project files, you will need to provide
your own copy of the TIBCO.EMS.dll, as this is a licensed 3rd Party
application.

Please report any issues or problems you have with these files.

Regards
Tim Bish

Reply | Threaded
Open this post in threaded view
|

Re: Apache NMS 1.2.0 RC2 now ready for download.

magellings
Everything looks good from Quad/Graphics perspective except for issue AMQNET-218

http://issues.apache.org/activemq/browse/AMQNET-218

AMQNET-218 is needed for consumers to shutdown properly inside a windows service.

Timothy Bish wrote
                  ***** ANNOUNCEMENT *****

The Apache NMS 1.2.0 Release Candidate 2 is now available at the
following location:

http://people.apache.org/~tabish/nms-1.2.0-RC2/

The following projects are included:

Apache.NMS
Apache.NMS.ActiveMQ

This release addresses several issues that were found in the
Apache.NMS.ActiveMQ RC1 release.

There are release binaries and debug binaries (with PDBs) provided.  The
binary ZIP files include pre-built assemblies for all of the platforms
that are supported by each project (e.g., .NET 2.0, Mono, .NET 3.5,
etc).  Not all projects support all platforms.  Please note that in
order to use the Apache.NMS.EMS project files, you will need to provide
your own copy of the TIBCO.EMS.dll, as this is a licensed 3rd Party
application.

Please report any issues or problems you have with these files.

Regards
Tim Bish